<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Str;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // $this->call(UsersTableSeeder::class);
		DB::table('users')->insert([
            'name' => 'Sivan',
            'email' => 'sivan@drill-d.co.il',
            'password' => Hash::make('Welcome@123#'),
        ]);
		DB::table('dynamic_texts')->insert([
            'tooltip1' => 'ממוצע הגילאים שהשתתפו במחקר',
            'tooltip2' => 'אחוז הגברים והנשים שהשתתפו במחקר',
            'tooltip3' => 'אמוציונלי= מבצע רכישה לפי דחף בלתי מוסבר<br />
רציונלי=מבצע רכישה על פי חישובים ושיקולים
',
			'tooltip4' => 'ההרכב שהגיעו לסופר, לא בהכרח מעיד על ההרכב בבית',
			'tooltip5' => '',			
			'tooltip6' => 'לקוח שהרים מוצר  במחלקה ולא בהכרח הכניס אותו לעגלה.',
			'tooltip7' => 'לקוח שהרים מוצר בקטגוריה ולא בהכרח הכניס אותו לעגלה.',
			'tooltip8' => '',
			'tooltip9' => 'לקוח שהרים מוצר מהמדף ולא בהכרח הכניס אותו לעגלה.',
			'tooltip10' => 'לקוח שהכניס את  המוצר לעגלת הקניות',
			'tooltip11' => 'לקוח שהכניס את המוצר לעגלה והוציא אותו חזרה.',
			'tooltip12' => '(במידה ולקוח ביצע אינטרקציה עם המוצר אך בחר במוצר מתחרה)',
			'tooltip13' => 'כמה מכלל כל האינטרקציות בקטגוריה רכשו את המוצר',
			'tooltip14' => 'המטרה היא להגדיל את מדד האימופלס ולמדוד את המותג שלנו לעומת המדד בקטגוריה',
			'tooltip15' => 'מוצרים משלימים למוצר שהועבר לעגלה (יש לדייק)',
			'tooltip16' => '',			
        ]);
		DB::table('recommendations')->insert([
            'recommendation' => 'מדד האימפולס של המוצר נמוך ביחס לקטגוריה',
            'recommendationButton' => 'להמלצות',
            'category' => 'sweet snacks',
			'icon' => 'Green',
			'notes' => 'יש המון גרסאות זמינות לפסקאות של Lorem Ipsum. אבל רובם עברו שינויים בצורה זו או אחרת, על ידי השתלת הומור או מילים אקראיות שלא נראות אפילו מעט אמינות. אם אתה הולך להשתמש במקטעים של של Lorem Ipsum אתה צריך להיות בטוח שאין משהו מביך חבוי בתוך הטקסט. כל מחוללי הטקסט של Lorem Ipsum שנמצאים ברשת האינטרנט מכוונים לחזור על טקסטים מוגדרים מראש לפי הנדרש. וזה הופך אותנו למחוללי טקסט אמיתיים ראשונים באינטרנט. אנו משתמשים במילון עם מעל 200 ערכים בלטינית משולבים במבני משפטים על מנת לשוות לטקט מראה הגיוני. ולכן הטקסט של Lorem Ipsum לעולם לא יכיל טקסטים חוזרים, הומור, או מילים לא מאופייניות וכדומה'
        ]);
		DB::table('recommendations')->insert([
            'recommendation' => 'מדד הנאמנות של המוצר נמוך ביחס לקטגוריה',
            'recommendationButton' => 'להמלצות',
            'category' => 'sweet snacks',
			'icon' => 'Red',
			'notes' => 'יש המון גרסאות זמינות לפסקאות של Lorem Ipsum. אבל רובם עברו שינויים בצורה זו או אחרת, על ידי השתלת הומור או מילים אקראיות שלא נראות אפילו מעט אמינות. אם אתה הולך להשתמש במקטעים של של Lorem Ipsum אתה צריך להיות בטוח שאין משהו מביך חבוי בתוך הטקסט. כל מחוללי הטקסט של Lorem Ipsum שנמצאים ברשת האינטרנט מכוונים לחזור על טקסטים מוגדרים מראש לפי הנדרש. וזה הופך אותנו למחוללי טקסט אמיתיים ראשונים באינטרנט. אנו משתמשים במילון עם מעל 200 ערכים בלטינית משולבים במבני משפטים על מנת לשוות לטקט מראה הגיוני. ולכן הטקסט של Lorem Ipsum לעולם לא יכיל טקסטים חוזרים, הומור, או מילים לא מאופייניות וכדומה'
        ]);
		DB::table('recommendations')->insert([
            'recommendation' => ' אחוז הנטישה של המוצר נמוך ביחס לקטגוריה',
            'recommendationButton' => 'להמלצות',
            'category' => 'sweet snacks',
			'icon' => 'Green',
			'notes' => 'יש המון גרסאות זמינות לפסקאות של Lorem Ipsum. אבל רובם עברו שינויים בצורה זו או אחרת, על ידי השתלת הומור או מילים אקראיות שלא נראות אפילו מעט אמינות. אם אתה הולך להשתמש במקטעים של של Lorem Ipsum אתה צריך להיות בטוח שאין משהו מביך חבוי בתוך הטקסט. כל מחוללי הטקסט של Lorem Ipsum שנמצאים ברשת האינטרנט מכוונים לחזור על טקסטים מוגדרים מראש לפי הנדרש. וזה הופך אותנו למחוללי טקסט אמיתיים ראשונים באינטרנט. אנו משתמשים במילון עם מעל 200 ערכים בלטינית משולבים במבני משפטים על מנת לשוות לטקט מראה הגיוני. ולכן הטקסט של Lorem Ipsum לעולם לא יכיל טקסטים חוזרים, הומור, או מילים לא מאופייניות וכדומה'
        ]);
    }
}
